Profiles

  • Member Since: May 1st, 2020
  • Find me on:
  • Posted a reply to huge error logs after 2.6.8 upgrade, on the site WordPress.org Forums:
    thanks for the fix!!, 2.6.9 no longer write any log!

  • Posted a reply to huge error logs after 2.6.8 upgrade, on the site WordPress.org Forums:
    thanks, but how could i patch the plugin to avoid all the debug logs in…

  • Posted a reply to huge error logs after 2.6.8 upgrade, on the site WordPress.org Forums:
    yes, this would be very helpful!!!!!! please make it optional, it causes debugging of other…

  • Created a topic, huge error logs after 2.6.8 upgrade, on the site WordPress.org Forums:
    After upgrading Loco to 2.6.8(worked fine in 2.6.7) i'…

  • Posted a reply to [WPS Hide Login] Login no longer works after upgrade to 1.9.15, on the site WordPress.org Forums:
    Thanks a lot for the update. will you address the -Fix vulnerability (Thanks @petitphp) :…

  • Posted a reply to Login no longer works after upgrade to 1.9.15, on the site WordPress.org Forums:
    I can online update to 1.9.15.1 manually by download, but this is a problem for…

  • Posted a reply to vulnerability still reported by wp toolkit after upgrade to 1.9.12?, on the site WordPress.org Forums:
    Now it's resolved, wp-toolkit no longer reports the problems. Thanks to the plugin maintainer fo…

  • Posted a reply to vulnerability still reported by wp toolkit after upgrade to 1.9.12?, on the site WordPress.org Forums:
    Patchstack now shows that the issue is fixed in 1.9.12 but wp-toolkit stills reports the…

  • Posted a reply to vulnerability still reported by wp toolkit after upgrade to 1.9.12?, on the site WordPress.org Forums:
    Hello, perhaps the best thing to do is to have the maintainer of the plugin…

  • Created a topic, vulnerability still reported by wp toolkit after upgrade to 1.9.12?, on the site WordPress.org Forums:
    Hi, thank you very much for the update about the vulne…

  • Posted a reply to error in last update to 4.4.3, on the site WordPress.org Forums:
    thx! the WPAL for woocommerce patched that i've downloaded worked like a charm. Do I…

  • Created a topic, error in last update to 4.4.3, on the site WordPress.org Forums:
    Hi! congratulations for the plugin, using it for years…

  • Posted a reply to Conflict with Woocommerce., on the site WordPress.org Forums:
    Thanks for the fix, i was unable to change product variations. Uploaded the patched one,…

  • Posted a reply to Fatal erors with WPAL 1.2.3 using coupons, on the site WordPress.org Forums:
    Thanks!, apparently it's fixed in 1.3.1, i've upgraded to that version and the problem disappeared.

  • Created a topic, Fatal erors with WPAL 1.2.3 using coupons, on the site WordPress.org Forums:
    Since the last update to version 1.2.3 of WP Activity …

  • Posted a reply to [WooCommerce] Woocommerce Automatically Updated, while auto-updates were disabled, on the site WordPress.org Forums:
    My site was not updated automatically, but I’ve updated manually, read this notice: https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/

  • Posted a reply to [WooCommerce] Woocommerce auto-updated from 5.4.1 to 5.4.2, on the site WordPress.org Forums:
    My site was not updated automatically, but I’ve updated manually, read this notice: https://woocommerce.com/posts/critical-vulnerability-detected-july-2021/

  • Created a topic, 5.5.1 manual update concern (was i’ve been vulnerable?), on the site WordPress.org Forums:
    Hi, i've updated to wc 5.5 yesterday, and i've read in…

  • Wrote a comment on the post WordPress 5.7: What’s on your wishlist?, on the site Make WordPress Core:
    +1

  • Created a topic, no email notification after automatic minor 5.6.1 update, on the site WordPress.org Forums:
    Hello, my sites updated automatically from 5.6 to 5.6.…

  • Created a topic, Excellent, on the site WordPress.org Forums:
    Excellent plugin, awesome support even in free version…

  • Posted a reply to upgrade to 4.1.3.1 broke plugin and restrict acccess, on the site WordPress.org Forums:
    Solved, thanks!!!

  • Posted a reply to upgrade to 4.1.3.1 broke plugin and restrict acccess, on the site WordPress.org Forums:
    Sent!

  • Created a topic, upgrade to 4.1.3.1 broke plugin and restrict acccess, on the site WordPress.org Forums:
    Upgraded from 4.1.2 to 4.1.3 and can't access wpsal an…

  • Wrote a comment on the post REST API changes in WordPress 5.5, on the site Make WordPress Core:
    Latest woocommerce (4.3.1) with WP 5.5 beta 3 is filling my logs with notices like:…